html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background-color: #fefefe;
	color: #444;
	font-size: 75%;
	margin-top:15px;
}
a{
	color: #cc4b57;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}

a img{
	border:none;
	text-decoration: none;
}

p, li {
	line-height: 1.8em;
}

p{
	margin:5px 0;
	padding:0;
}

h1, h2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0;
	letter-spacing:-1px;
	color: #cc4b57;
}
h1 {
	padding: 0;
	font-size: 3em;
	color: #cc4b57;
}
h2 {
	margin: 10px 0;
	padding:0;
	font-size:1.4em;
	color: #cc4b57;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 900px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #fafafa;
	border-style: none solid solid;
	border-width: medium 1px 1px;
}
div#container {
	padding: 20px 0 20px 20px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 20px 0 ;
	text-align: center;
	font-size:.9em;
}

.clr{
	clear:both;
}

.wraptoss{
	width:900px;
	padding:0 0 20px 0;
	clear:both;
}

.logo{
	width:178px;
	height:140px;
	float:left;	
}

.head_rt{
	width:670px;
	padding:10px;
	float:left;
	text-align:right;
	line-height:1.8em;
	
}

.hp_cnt{
	
	width:670px;	
	float:left;
	text-align:right;
	font-size:.9em;
	line-height:1.8em;
	padding:40px 0 0 0;
}

.hp_menu{
	float:left;
	padding:0 0 0 50px;
	width:620px;
	text-align:right;
}

.pro_cnt{	
	width:670px;	
	float:left;
	text-align:left;	
	line-height:1.8em;
	padding:0px 0 0 0;
}

.pro_pp{	
	width:120px;	
	float:left;
	text-align:right;	
	line-height:1.8em;
	padding:20px 0 0 50px;
}

.redtxt{
	color: #cc4b57;
}

.pro_dis{	
	width:600px;	
	float:left;
	text-align:left;	
	line-height:1.8em;
	padding:0px 0 0 0;
}

.pro_dis_img{	
	width:230px;
	float:right;
	text-align:right;	
	line-height:1.8em;
	margin:20px 20px 0 0;
}


.upd_cnt{	
	width:860px;
	text-align:left;	
	line-height:1.8em;
	margin-left:10px;
}

.upd_cnt .yo{
	width:275px;
	padding:5px;
	float:left;
}


.upd_cnt .upd_left{
	width:500px;	
	float:left;
	text-align:left;	
	line-height:1.8em;
	padding:0;
}

.upd_cnt .upd_right{	
	width:330px;
	float:left;
	text-align:right;
	line-height:1.8em;
	margin:0 0 0 20px;
}

.upd_cnt img{
padding:3px;
border:7px solid #fafafa;
}

.upd_cnt .hidden, .upd_cnt .hidden img{
visibility:hidden;
height:0;
width:0;
padding:0;
margin:0;
}
.upd_cnt .lt{
float:left;
font-style:italic;
}

.fb{
padding:0px 0 0 15px;
float:right;
}